[FIXED] “Avidemux Jobs” fail unless option “use Qt version” is checked

Started by marianoju, May 12, 2021, 10:45:06 AM

Previous topic - Next topic

marianoju

May 12, 2021, 10:45:06 AM Last Edit: May 17, 2021, 10:40:15 AM by marianoju Reason: see https://bugs.launchpad.net/xtradeb/+bug/1928497
I have installed Avidemux 2.7.8 on Ubuntu 20.04 from the PPA provided by xtradeb applications (ppa:xtradeb/apps).
I first executed `avidemux3_qt5` and queued up several jobs.
I then executed `avidemux3_jobs_qt5` and selected "Run jobs". Every job failed within 7 seconds. I checked the log and found that all jobs fail because of `/usr/bin/avidemux3_cli: not found`. No `avidemux3_cli` or similar file is to be found at `/usr/bin/`.
When running "Avidemux Jobs" the option "use Qt version" _has_ to be checked, otherwise all jobs will fail.

See https://pastebin.com/XfvLgmvj for a log.

eumagga0x2a

Please report issues with third-party builds and packages to their respective maintainers (here: to Jhonny Oliveira). I guess, he needs to make avidemux-jobs-qt depend on avidemux-cli (the package you need to install to solve the issue for you).

marianoju

I did report the issue with the respective maintainer, see https://bugs.launchpad.net/bugs/1928497 I assumed that the issue might be of public interest.

A fix has been released and I can confirm that it works.